{% extends "layout.html" %}
{% block content %}

	
  <div class="card">
	  <img src = "{{ url_for('static', filename='img/' + item.img_src + '.jpg') }}" height="300" width="300"</a>
	  <div class="card_text">
		  <p> {{ item.name }} </p>
		  <p>Price: {{ item.price }}</p>
		  <a class="" href="/add_to_cart/{{item.id}}">Add to Cart</a>
	  </div>
  </div>
  
  <p>Reviews:</p>
  
  
  {% for review in rev %}
  
	{% if review.itemid == item.id %}
	<div class="review">
		<p>{{ review.rev_text }}</p>
		<p>                  </p>
	</div>
	{% endif %}
  
  {% endfor %}
  
  <form method="POST" action="">
	<div class="">
		{{ form.rev_text.label }} {{ form.rev_text }}
	</div>
	<div class="">
		{{ form.submit() }}
	</div>
	
  </form>
  

  

{% endblock content %}
